@charset "utf-8";
/* CSS Document */
#container {
	width: 759px;
	height: auto;
	min-height: 300px;
	float: right;
	margin: 0px 0px 30px 0px;
	letter-spacing: 1px;
	line-height: 25px;
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 13px;
	color: #727272;
	background-image: url(bg.jpg);
	
}
#list .o_words {
	color: #B01300;
}
#list .o_head {
	color: #BABABA;
	background-image: url(head_bg.jpg);
}
#list .o_head2 {
	color: #BABABA;
}
#list .o_no {
	color: #FFFFFF;
}
#list .o_name {
	color: #fff;
}
#list .o_price {
	color: #fff;
}
#list .o_price2 {
	color: #B01400;
}
#list .o_price3 {
	color: #B01400;
	font-size:16px;
}
